## playwright-browser 2.0.0-2

=== Makefile ===
all: download_chromium download_ffmpeg

WGET_FLAGS = --retry-on-http-error=503 --no-dns-cache

download_chromium:
	wget $(WGET_FLAGS) 'https://playwright.azureedge.net/builds/chromium/1067/chromium-linux.zip'
	unzip chromium-linux.zip

download_ffmpeg:
	wget $(WGET_FLAGS) 'https://playwright.azureedge.net/builds/ffmpeg/1009/ffmpeg-linux.zip'
	unzip ffmpeg-linux.zip

clean_chromium:
	-rm -rf chromium-linux.zip chrome-linux

clean_ffmpeg:
	-rm -rf ffmpeg-linux.zip ffmpeg-linux COPYING.LGPLv2.1

clean: clean_chromium clean_ffmpeg

distclean: clean

=== debian/changelog ===
playwright-browser (2.0.0-2) unstable; urgency=medium

  * Bug #56054: Add Section field to control file

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 08 Sep 2023 08:34:18 +0200

playwright-browser (2.0.0-1) unstable; urgency=medium

  * Bug #56054: cyrillic fonts are not available anymore in UCS 5.2

 -- Florian Best <best@univention.de>  Fri, 01 Sep 2023 16:24:23 +0200

playwright-browser (1.0.0-1) unstable; urgency=low

  * Bug #56054: Initial release

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 16 Jun 2023 10:14:10 +0200

=== debian/control ===
Source: playwright-browser
Section: univention
Maintainer: Univention GmbH <packages@univention.de>
Priority: optional
Standards-Version: 3.6.1
Build-Depends:
 debhelper-compat (= 12),
 unzip,
 wget,
 ca-certificates,

Package: playwright-browser-chromium
Architecture: amd64
Depends:
 fonts-freefont-ttf,
 fonts-ipafont-gothic,
 fonts-liberation,
 fonts-noto-color-emoji,
 fonts-tlwg-loma-otf,
 fonts-wqy-zenhei,
 libasound2,
 libatk-bridge2.0-0,
 libatk1.0-0,
 libatspi2.0-0,
 libcairo2,
 libcups2,
 libdbus-1-3,
 libdrm2,
 libfontconfig1,
 libfreetype6,
 libgbm1,
 libglib2.0-0,
 libnspr4,
 libnss3,
 libpango-1.0-0,
 libwayland-client0,
 libx11-6,
 libxcb1,
 libxcomposite1,
 libxdamage1,
 libxext6,
 libxfixes3,
 libxkbcommon0,
 libxrandr2,
 xfonts-scalable,
 xfonts-unifont,
 xvfb,
Description: Chromium browser for playwright

=== debian/rules ===
#! /usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_makeshlibs:


override_dh_shlibdeps:


override_dh_dwz:
